Subject: Ticket Assigned - Delivery Reschedule
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 09:44:32 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Reschedule User                    Hi           01:19 PM, 15th Apr                     User                    I had an order requested           01:20 PM, 15th Apr                     User                    # 8426745689           01:20 PM, 15th Apr                     User                    Can you work on this order so I can receive it today please           01:21 PM, 15th Apr                     User                    ??           01:30 PM, 15th Apr                   Mohammad                   Good Afternoon Ahmed, Thank you for contacting Centrepoint, This is Khalid, I will be happy to help you.           01:30 PM, 15th Apr                     User                    Hi khaled           01:31 PM, 15th Apr                     User                    can you please speed up the process of delivering my order           01:31 PM, 15th Apr                     Use
 r                    I would really appreciate your support           01:32 PM, 15th Apr                   Mohammad                   Thank you for your patience.           01:36 PM, 15th Apr                   Mohammad                   Kindly note that we will ask the delivery team to expedite the delivery.           01:37 PM, 15th Apr                   Mohammad                   We request you to kindly allow us some time so that we can do the needful for you.           01:37 PM, 15th Apr                     User                    Yes please           01:38 PM, 15th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           01:43 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6070621